package cn.com.poc.thirdparty.resource.baidu.entity.result.textTrans;



import cn.com.poc.thirdparty.resource.baidu.entity.result.BaiduErrorResult;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/11/28
 **/
public class BaiduTextTransResult extends BaiduErrorResult implements Serializable {

    private Long log_id;
    private Result result;

    public Long getLog_id() {
        return log_id;
    }

    public void setLog_id(Long log_id) {
        this.log_id = log_id;
    }

    public Result getResult() {
        return result;
    }

    public void setResult(Result result) {
        this.result = result;
    }


}
